Jump to content
Matteo

Errore installazione

Recommended Posts

Matteo

Oggi mi ero deciso ha installare ipb tutto ok ma dopo esce questo errore

Warning: require(/home/residhit/public_html/Forum Resident Evil Rebirth Ipb 3.1/board/upload/cache/skin_cache/masterMap.php) [function.require]: failed to open stream: No such file or directory in /home/residhit/public_html/Forum Resident Evil Rebirth Ipb 3.1/board/upload/admin/sources/classes/skins/skinFunctions.php on line 190

Fatal error: require() [function.require]: Failed opening required '/home/residhit/public_html/Forum Resident Evil Rebirth Ipb 3.1/board/upload/cache/skin_cache/masterMap.php' (include_path='.:/usr/lib/php:/usr/local/lib/php:/home/residhit/public_html/Forum Resident Evil Rebirth Ipb 3.1/board/upload/ips_kernel/') in /home/residhit/public_html/Forum Resident Evil Rebirth Ipb 3.1/board/upload/admin/sources/classes/skins/skinFunctions.php on line 190

Che devo fare ?

Sto impazzendo

Share this post


Link to post
Share on other sites
dd1993

sono erroi interni, apri un ticket sul sito ufficiale.

però riguarda qulcosa su qualcheapp??

Resident Evil Rebirth. cosa è, può essere lui il problema, ma l'errore, quando te lo da?

Edited by davidino

Share this post


Link to post
Share on other sites
Matteo

sono erroi interni, apri un ticket sul sito ufficiale.

però riguarda qulcosa su qualcheapp??

Resident Evil Rebirth. cosa è, può essere lui il problema, ma l'errore, quando te lo da?

l' errore me lo da quando inizia l' installazione

Share this post


Link to post
Share on other sites
Matteo

potrebbe essere un problema di Hostinguser_popup.png, aspetta controlo se altri utenti anno avuto problemi con artera.

comunque pochino caro è!

si è caro, però al ticket sono dei fulmini a risponderti e sono sempre esaurienti oppure ti contattano per telefono se vuoi

Montano sempre le ultime cose è in parole povere è un ottimo Hostinguser_popup.png anche se caro.

Share this post


Link to post
Share on other sites
dd1993

la cosa è strana, bisognerebbe che provi a installarlo in locale. e vedi se ti da lo stesso errore.

Ecco come si fa:

Scarichi easyphp da qui.

installi il programma.

a questo punto, vai su: disco locale, programmi, easyphp,www.

e copi dentro la cartella con ipboard.

a questo punto, vai su: 127.0.0.1/home/mysql.

si apre una finestra di phpmyadmin

nel centro c'è scritto crea nuovo database.

dagli un nome, e fai crea.

adesso vai su 127.0.0.1

clicchi sulla cartella di ipboard,

avvii l'installazione.

Parte?

se si allora il problema è del tuo Hostinguser_popup.png, passa ad aruba se puoi, se no, ma dovrebbe partire, contatta il sito ufficiale.

che piano usi?

Share this post


Link to post
Share on other sites
Matteo

la cosa è strana, bisognerebbe che provi a installarlo in locale. e vedi se ti da lo stesso errore.

Ecco come si fa:

Scarichi easyphp da qui.

installi il programma.

a questo punto, vai su: disco locale, programmi, easyphp,www.

e copi dentro la cartella con ipboard.

a questo punto, vai su: 127.0.0.1/home/mysql.

si apre una finestra di phpmyadmin

nel centro c'è scritto crea nuovo database.

dagli un nome, e fai crea.

adesso vai su 127.0.0.1

clicchi sulla cartella di ipboard,

avvii l'installazione.

Parte?

se si allora il problema è del tuo Hostinguser_popup.png, passa ad aruba se puoi, se no, ma dovrebbe partire, contatta il sito ufficiale.

easy php me lo scarica in exe. io uso ubuntu non legge

Share this post


Link to post
Share on other sites
dd1993

ok, allora cè xampp

Per linux, download qui.

lo installi.

Dopo il download semplicemente digita i seguenti comandi:

1. Vai ad una shell Linux e loggati come root:

su

2. Estrai l'archivio in /opt:

tar xvfz xampp-linux-1.7.3a.tar.gz -C /opt

Avviso: Per favore usa solo questo comando per installare XAMPP. NON usare alcun tool di Microsoft Windows per estrarre l'archivio, non funzionerà.

Avviso 2: versioni XAMPP già installate vengono sovrascritte da questo comando.

Questo è quanto. XAMPP è ora installato sotto /opt/lampp.

Per avviare XAMPP dai semplicemente questo comando:

/opt/lampp/lampp start

Dovresti ora vedere qualcosa come questa nel tuo schermo:

Starting XAMPP 1.7.3a...

LAMPP: Starting Apache...

LAMPP: Starting MySQL...

LAMPP started.

(NdT:

Sto avviando XAMPP 1.7.3a...

Sto avviando Apache...

Sto avviando MySQL...

LAMPP avviato.

)

Pronto. Apache e MySQL sono in esecuzione.

Se ottieni dei messaggi di errore per favore dai un'occhiata alle FAQ di Linux.

* Passo 4: Test

OK, è stato facile ma come puoi verificare che ogni cosa funzioni veramente? Semplicemente digita il seguente URL nel tuo browser web preferito:

http://localhost

Ora dovresti vedere la pagina di avvio di XAMPP che contiene alcuni link per controllare lo status del software installato e alcuni programmini d'esempio.

I file di ipb, li devi mettere nella cartella di xampp :htdoc

Share this post


Link to post
Share on other sites
najaru

comunque matteo, il problema degli errori durante l'installazione è veramente difficile da gestire per noi. non siamo tecnici ipb, quindi è impossibile risponderti per errori di questo tipo.

di solito sono problemi di upload file errati.

prova a ricaricare tutto.

ma il test di compatibilità iniziale è completamente corretto? o hai qualcosa non a norma?

soluzione finale è aprire un ticket a ips purtroppo

Share this post


Link to post
Share on other sites
dd1993

il problema è dell'host, altri hanno avuto questi problemi, cambia, e così anche risparmi.

però come aveva detto najaru, prova a cancellare di nuovo i file nel server e rifai l'upload.

Share this post


Link to post
Share on other sites
Matteo

bho non lo so forse quando ho lasciato localhost cosi come stava, comunque me lo ha installato artera ;)

Share this post


Link to post
Share on other sites
najaru

caspita, interessante un Hostinguser_popup.png che ti installa anche il software ora me lo guardo.

magari tienici al corrente come vanno le cose con questo Hostinguser_popup.png.

potresti guardare se sei a posto di memory limit? vai in support - php lo trovi un po in basso verso la metà della lunga lista

dovresti avere almeno 128M

Share this post


Link to post
Share on other sites
Matteo

quando io ho provato ha installate ipb a me indica memory: 256M i 128 li supera alla grande.

Edited by Matteo92

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Crea Nuovo...

Important Information

By using this site, you agree to our Terms of Use.